# Centralised Exchange (CEX) ZK certificate (GIP-6)

### Centralised Exchange (CEX) Data

The following table list the Centralised Exchange (CEX) data contained in a Galactica zkCert. These need to be collected and validated by the Guardian.

<table><thead><tr><th width="232.33333333333331">Key</th><th>Description</th><th>Technical details</th></tr></thead><tbody><tr><td><code>totalSwapVolume</code></td><td>Total volume in USD equivalent traded by the user on the exchange.</td><td>String representing a decimal number. Decimal separator is <code>.</code>, only two decimal places are taken into account — the rest is truncated.</td></tr><tr><td><code>swapVolumeYear</code></td><td>Total volume in USD equivalent traded by the user on the exchange in the last 360 days.</td><td>String representing a decimal number. Decimal separator is <code>.</code>, only two decimal places are taken into account — the rest is truncated.</td></tr><tr><td><code>swapVolumeHalfYear</code></td><td>Total volume in USD equivalent traded by the user on the exchange in the last 180 days.</td><td>String representing a decimal number. Decimal separator is <code>.</code>, only two decimal places are taken into account — the rest is truncated.</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.galactica.com/galactica-developer-documentation/guardian-guide/create-and-issue-zkkyc/zkkyc-gip-1-1-3.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
